.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.006400px;}
.ls5{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.003200px;}
.ls4{letter-spacing:0.487200px;}
.ls1{letter-spacing:0.534800px;}
.ls3{letter-spacing:0.543200px;}
.ls2{letter-spacing:0.602000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:1.307600px;}
.wsa{word-spacing:1.338400px;}
.ws4{word-spacing:1.433600px;}
.ws8{word-spacing:2.273600px;}
.ws3{word-spacing:4.942000px;}
.ws1{word-spacing:6.739600px;}
.ws9{word-spacing:11.228000px;}
.ws2{word-spacing:13.176800px;}
.ws7{word-spacing:13.482000px;}
.ws6{word-spacing:15.764000px;}
.wsd{word-spacing:135.164800px;}
.wsb{word-spacing:135.168000px;}
.wsc{word-spacing:135.171200px;}
.wse{word-spacing:135.174400px;}
._4{margin-left:-135.168000px;}
._1{margin-left:-3.968800px;}
._0{margin-left:-2.088000px;}
._3{margin-left:-1.027200px;}
._2{width:1.760000px;}
._5{width:135.168000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:18.000000px;}
.fs2{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:133.357983px;}
.y40{bottom:600.631985px;}
.y35{bottom:615.442754px;}
.y3f{bottom:615.895850px;}
.y3a{bottom:617.582909px;}
.y34{bottom:630.706620px;}
.y3e{bottom:631.159716px;}
.y39{bottom:632.846774px;}
.y33{bottom:645.970485px;}
.y3d{bottom:646.423581px;}
.y38{bottom:648.110640px;}
.y32{bottom:661.234351px;}
.y3c{bottom:661.687447px;}
.y37{bottom:663.374506px;}
.y31{bottom:691.762082px;}
.y3b{bottom:692.215178px;}
.y36{bottom:693.902237px;}
.y13{bottom:733.095104px;}
.y11{bottom:733.898385px;}
.y12{bottom:734.701666px;}
.y22{bottom:741.302163px;}
.y30{bottom:754.424588px;}
.y21{bottom:756.566028px;}
.y2f{bottom:769.688454px;}
.y20{bottom:771.829894px;}
.y2e{bottom:784.952319px;}
.y1f{bottom:787.093759px;}
.y2d{bottom:800.216185px;}
.y1e{bottom:802.357625px;}
.y2c{bottom:815.480050px;}
.y1d{bottom:817.621490px;}
.y2b{bottom:830.743916px;}
.y1c{bottom:832.885356px;}
.y2a{bottom:846.007782px;}
.y1b{bottom:848.149222px;}
.y29{bottom:861.271647px;}
.y1a{bottom:863.413087px;}
.y28{bottom:876.535513px;}
.y19{bottom:878.676953px;}
.y27{bottom:891.799378px;}
.y18{bottom:893.940818px;}
.y26{bottom:907.063244px;}
.y17{bottom:909.204684px;}
.y25{bottom:922.327109px;}
.y16{bottom:924.468549px;}
.y24{bottom:937.590975px;}
.y15{bottom:939.732415px;}
.y23{bottom:968.118706px;}
.y14{bottom:970.260146px;}
.y10{bottom:984.914421px;}
.y7{bottom:994.508323px;}
.yb{bottom:994.726516px;}
.yf{bottom:998.571724px;}
.y6{bottom:1008.165626px;}
.ya{bottom:1008.383819px;}
.ye{bottom:1012.229028px;}
.y5{bottom:1021.822930px;}
.y9{bottom:1022.041123px;}
.yd{bottom:1025.886331px;}
.y4{bottom:1035.480233px;}
.y8{bottom:1035.698426px;}
.yc{bottom:1039.543635px;}
.y3{bottom:1088.185879px;}
.y2{bottom:1109.072953px;}
.y1{bottom:1129.960348px;}
.h5{height:13.500000px;}
.h4{height:21.000000px;}
.h6{height:24.000000px;}
.h7{height:25.408000px;}
.h3{height:33.000000px;}
.h2{height:36.000000px;}
.h1{height:1179.334454px;}
.h0{height:1352.860504px;}
.w1{width:898.157983px;}
.w0{width:956.000000px;}
.x0{left:29.724370px;}
.xa{left:36.419583px;}
.x4{left:38.250604px;}
.x7{left:286.306736px;}
.xb{left:335.001359px;}
.x5{left:337.327894px;}
.x8{left:562.662878px;}
.x2{left:580.571570px;}
.x3{left:585.651063px;}
.x1{left:588.600363px;}
.xc{left:633.048418px;}
.x6{left:636.035637px;}
.xd{left:640.545708px;}
.x9{left:856.693371px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.005311pt;}
.ls5{letter-spacing:-0.002656pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.002656pt;}
.ls4{letter-spacing:0.404301pt;}
.ls1{letter-spacing:0.443802pt;}
.ls3{letter-spacing:0.450773pt;}
.ls2{letter-spacing:0.499568pt;}
.wsf{word-spacing:-0.002656pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:1.085107pt;}
.wsa{word-spacing:1.110667pt;}
.ws4{word-spacing:1.189668pt;}
.ws8{word-spacing:1.886739pt;}
.ws3{word-spacing:4.101102pt;}
.ws1{word-spacing:5.592834pt;}
.ws9{word-spacing:9.317517pt;}
.ws2{word-spacing:10.934722pt;}
.ws7{word-spacing:11.187992pt;}
.ws6{word-spacing:13.081702pt;}
.wsd{word-spacing:112.166047pt;}
.wsb{word-spacing:112.168703pt;}
.wsc{word-spacing:112.171358pt;}
.wse{word-spacing:112.174014pt;}
._4{margin-left:-112.168703pt;}
._1{margin-left:-3.293495pt;}
._0{margin-left:-1.732720pt;}
._3{margin-left:-0.852418pt;}
._2{width:1.460530pt;}
._5{width:112.168703pt;}
.fs3{font-size:14.937238pt;}
.fs2{font-size:23.235704pt;}
.fs4{font-size:26.555091pt;}
.fs1{font-size:36.513250pt;}
.fs0{font-size:39.832636pt;}
.y0{bottom:110.666667pt;}
.y40{bottom:498.432400pt;}
.y35{bottom:510.723067pt;}
.y3f{bottom:511.099067pt;}
.y3a{bottom:512.499067pt;}
.y34{bottom:523.389733pt;}
.y3e{bottom:523.765733pt;}
.y39{bottom:525.165733pt;}
.y33{bottom:536.056400pt;}
.y3d{bottom:536.432400pt;}
.y38{bottom:537.832400pt;}
.y32{bottom:548.723067pt;}
.y3c{bottom:549.099067pt;}
.y37{bottom:550.499067pt;}
.y31{bottom:574.056400pt;}
.y3b{bottom:574.432400pt;}
.y36{bottom:575.832400pt;}
.y13{bottom:608.356467pt;}
.y11{bottom:609.023067pt;}
.y12{bottom:609.689667pt;}
.y22{bottom:615.167067pt;}
.y30{bottom:626.056667pt;}
.y21{bottom:627.833733pt;}
.y2f{bottom:638.723333pt;}
.y20{bottom:640.500400pt;}
.y2e{bottom:651.390000pt;}
.y1f{bottom:653.167067pt;}
.y2d{bottom:664.056667pt;}
.y1e{bottom:665.833733pt;}
.y2c{bottom:676.723333pt;}
.y1d{bottom:678.500400pt;}
.y2b{bottom:689.390000pt;}
.y1c{bottom:691.167067pt;}
.y2a{bottom:702.056667pt;}
.y1b{bottom:703.833733pt;}
.y29{bottom:714.723333pt;}
.y1a{bottom:716.500400pt;}
.y28{bottom:727.390000pt;}
.y19{bottom:729.167067pt;}
.y27{bottom:740.056667pt;}
.y18{bottom:741.833733pt;}
.y26{bottom:752.723333pt;}
.y17{bottom:754.500400pt;}
.y25{bottom:765.390000pt;}
.y16{bottom:767.167067pt;}
.y24{bottom:778.056667pt;}
.y15{bottom:779.833733pt;}
.y23{bottom:803.390000pt;}
.y14{bottom:805.167067pt;}
.y10{bottom:817.327867pt;}
.y7{bottom:825.289333pt;}
.yb{bottom:825.470400pt;}
.yf{bottom:828.661333pt;}
.y6{bottom:836.622800pt;}
.ya{bottom:836.803867pt;}
.ye{bottom:839.994800pt;}
.y5{bottom:847.956267pt;}
.y9{bottom:848.137333pt;}
.yd{bottom:851.328267pt;}
.y4{bottom:859.289733pt;}
.y8{bottom:859.470800pt;}
.yc{bottom:862.661733pt;}
.y3{bottom:903.027333pt;}
.y2{bottom:920.360400pt;}
.y1{bottom:937.693733pt;}
.h5{height:11.202929pt;}
.h4{height:17.426778pt;}
.h6{height:19.916318pt;}
.h7{height:21.084742pt;}
.h3{height:27.384937pt;}
.h2{height:29.874477pt;}
.h1{height:978.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:745.333333pt;}
.w0{width:793.333333pt;}
.x0{left:24.666667pt;}
.xa{left:30.222667pt;}
.x4{left:31.742133pt;}
.x7{left:237.590667pt;}
.xb{left:277.999733pt;}
.x5{left:279.930400pt;}
.x8{left:466.923867pt;}
.x2{left:481.785333pt;}
.x3{left:486.000533pt;}
.x1{left:488.448000pt;}
.xc{left:525.333067pt;}
.x6{left:527.812000pt;}
.xd{left:531.554667pt;}
.x9{left:710.924067pt;}
}
